import { Block } from '../../models/block';
import { ResolveLocation } from '../../models/resolve-location';
export declare class BceElementAudio {
    template?: Block.ElementAudio.Template;
    resolveLocation: ResolveLocation;
    private url;
    componentWillLoad(): void;
    render(): any;
}
